.logo img { 
  width: 400px;
  height: 40px;
}

.generator_title {
  font-size: 8pt;
}

.mgroup {
    padding-left: 0;
}

#searchwrap a { 
  padding: 0;
}

#searchwrap {
    display: none;
}

#rtab_blog {
  display: none;
}

#rtab_help {
  display: none;
}

#rtab_ {
  display: none;
}

#rtab_board {
  display: none;
}

#rtab_tattoo {
  display: none;
}

#rtab_contact {
  display: none;
}

#slider { 
  height:100px; 
}

.bloggy {
    overflow: hidden;
}
